@charset "UTF-8";


/* お問い合わせ サイドメニューなしセンター寄せ--------------------*/

.contact {
	_text-align: center;/*IE6*/
}

.contact .mailform {
	_text-align: left;/*IE6*/
}

/* お問い合わせ--------------------*/

.contact .ttl_h1 {
	text-align: left;
}

.contact_block {
	margin:20px 0;
	padding-left:10px;
}

.contact_block .block_bg {
	float:left;
	width:225px;
	background: #060 url(/contact/images/shadow_225.jpg) center bottom no-repeat;
	margin-left:15px;
	padding-bottom:4px;
}

.contact_block .block_bg .block {
	padding: 15px 10px;
	border: 1px solid #c5c5c5;
	background-color: #f9f9f9;
}

.contact_block .block h2 {
	padding-bottom: 15px;
}

.contact_block .block ul{
	padding-left:0;
	margin-left:0;
}

.contact_block .block ul li {
	padding-left:15px;
	background:url(/common/images/common/icon_arrow_blue02.png) 5px 0.5em no-repeat;
	font-size:90%;
}

/* 製品に関するお問い合わせ--------------------*/

.lead{
	font-size:153.9%;
	color:#0b7cd3;
	font-weight:bold;
	padding:20px 0 0 0;
}

.topline,
.txtarea .topline{
	border-top:2px solid #e4e4e4;
	padding-top:10px;
}

.bottomline,
.txtarea .bottomline{
	border-bottom:2px solid #e4e4e4;
	padding-bottom:10px;
}

.bluebox_block{
	background-color:#e7f2fa;
	padding:15px;
	margin-bottom:5px;
}

.bluebox_block ul,
.bluebox_block p{
	margin-bottom:0;
}

.bluebox_block ul.bluebox_two_column li{
	float:left;
	width:300px;
}

.bluebox_block ul.bluebox_two_column li.ico{
	font-weight:bold;
	background: url(/common/images/common/icon_arrow_blue02.png) 0 6px no-repeat;
	padding-left: 10px;
}